{
    "userName": "Ahrimdon#1597",
    "identities": [
        {
            "platform": "battle",
            "gamertag": "Ahrimdon#1597",
            "accountID": null
        },
        {
            "platform": "psn",
            "gamertag": "MrCodBlackOp",
            "accountID": null
        },
        {
            "platform": "uno",
            "gamertag": "Ahrimdon",
            "accountID": "19568270"
        },
        {
            "platform": "xbl",
            "gamertag": "Ahrimdon",
            "accountID": null
        },
        {
            "platform": "youtube",
            "gamertag": "UC3EHZcXmHPAPn9c90_TGBkQ",
            "accountID": null
        }
    ]
}